Bug 199337 - icon for im-chooser
icon for im-chooser
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
: i18n
: 206061 (view as bug list)
Depends On:
Blocks: FC6Desktop
  Show dependency treegraph
Reported: 2006-07-18 19:39 EDT by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-21 22:51:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-07-18 19:39:17 EDT
Description of problem:
This is an enhancement request and not a bug. Tried with im-chooser and its
working great. :)

Found im-chooser under System->Preferences->More Preferences, was wondering if
you are considering adding an icon for the application.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.on the Desktop, goto System->Preferences->More Preferences
Actual results:
No icon

Expected results:

Additional info:
Comment 1 Akira TAGOH 2006-08-07 07:59:21 EDT
This is requested as RT#3039.
Comment 2 Akira TAGOH 2006-09-08 05:30:05 EDT
Fixed in 0.3.2-1.fc6.
Comment 3 Leon Ho 2006-09-11 20:47:45 EDT
*** Bug 206061 has been marked as a duplicate of this bug. ***
Comment 4 Bill Nottingham 2006-09-11 22:57:51 EDT
This isn't in the current rawhide trees -can we get this in?
Comment 5 Jesse Keating 2006-09-11 23:15:56 EDT
hrm, if I have to respin, possibly.  Honestly though this isn't that much of a
test blocker.
Comment 6 Matthias Clasen 2006-09-21 22:51:52 EDT
it is in now

Note You need to log in before you can comment on or make changes to this bug.